#import "MultiformatBaseViewController.h"

@interface MultiformatBaseViewController ()

@end

@implementation MultiformatBaseViewController

-(id)init {
    self = [super initWithNibName:@"MultiformatBaseViewController" bundle:nil];
    self.adSize = CGSizeMake(320, 50);
    return self;
}

-(id)initWithAdSize:(CGSize)adSize {
    self = [super initWithNibName:@"MultiformatBaseViewController" bundle:nil];
    self.adSize = adSize;
    return self;
}

@end
